.container {
  margin: 0 auto;
  position: relative;
  width: 100%;
  width: 1300px;
}

.contents {
  margin: 0 auto;
  max-width: 1030px;
}

.contents p {
  font-weight: 500;
}

.header {
  background-position: top center;
  background-repeat: no-repeat;
  background-size: 100% auto;
  height: 332px;
  margin: 0 auto 93px;
  width: 1300px;
}

.header .pc_menu h1 {
  float: left;
  margin: 20px 0 0 20px;
  max-width: 366px;
}

.header .pc_menu_fix {
  background-color: #fff;
  position: fixed;
  top: 0;
  width: 1300px;
  z-index: 999;
}

.header .pc_menu_fix h1 {
  float: left;
  margin: 20px 0 0 20px;
}

.header .pc_menu .sns_link {
  float: right;
}

.header .pc_menu .sns_link li {
  float: left;
  margin-top: 25px;
  padding: 0 16px;
}

.header .pc_menu .bt, .header .pc_menu_fix .bt {
  float: right;
  margin-top: 15px;
  padding: 15px 12px;
}

.header .pc_menu .bt li, .header .pc_menu_fix .bt li {
  float: left;
  margin-left: 2px;
}

.header .pc_menu .bt li a, .header .pc_menu_fix .bt li a {
  color: #fff;
  padding: 10px 24px;
}

.header .pc_menu .bt li.mail a, .header .pc_menu_fix .bt li.mail a {
  background-color: #32afe5;
}

.header .pc_menu .bt li.mail a:hover, .header .pc_menu_fix .bt li.mail a:hover {
  background-color: #43bff6;
}

.header .pc_menu .bt li.contact a, .header .pc_menu_fix .bt li.contact a {
  background-color: #043a92;
}

.header .pc_menu .bt li.contact a:hover, .header .pc_menu_fix .bt li.contact a:hover {
  background-color: #154ba3;
}

.header .pc_menu .text {
  clear: both;
  float: right;
  font-size: 20px;
  font-weight: 700;
  margin: 30px 0;
}

.header .pc_menu_fix .text {
  float: right;
  font-size: 19px;
  font-weight: 700;
  margin: 30px 0;
}

.header .pc_menu .text li, .header .pc_menu_fix .text li {
  float: left;
}

.header .pc_menu .text li a {
  color: #fff;
  padding: 0 15px;
}

.header .pc_menu_fix .text li a {
  padding: 0 15px;
}

.sp_menu {
  display: none;
}

.contents h2 {
  color: #fff;
  font-size: 40px;
  margin-top: 50px;
  text-align: center;
  width: 100%;
}

.Toggle {
  display: none;
}

/*** プロフィールと政策のSNS***/
.second_sns {
  background-color: #e5ebf4;
  padding: 60px 0 70px;
  text-align: center;
  width: 1300px;
}

.second_sns h3 {
  color: #043a92;
  font-size: 40px;
  margin-bottom: 20px;
}

.second_sns .lead {
  font-size: 18px;
  line-height: 1.5em;
  margin-bottom: 50px;
}

.second_sns .sns_link {
  margin: 0 auto;
  max-width: 550px;
  width: 100%;
}

.second_sns .sns_link li {
  float: left;
  text-align: center;
  width: 25%;
}

.second_sns .sns_link li a {
  background-color: #fff;
  border-radius: 50%;
  display: block;
  height: 78px;
  margin: 0 auto 18px;
  position: relative;
  text-align: center;
  width: 78px;
}

.second_sns .sns_link li a img {
  bottom: 0;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
}

.second_sns .sns_link li p {
  color: #0d2c5e;
}

@media screen and (max-width: 480px) {
  .header {
    background-position: center center;
    background-size: 100% auto;
    height: 236px;
    margin: 0 auto 40px;
    max-width: 100%;
  }

  .header .pc_menu h1 {
    float: left;
    margin: 20px 0 0 20px;
  }

  .header .pc_menu h1 img {
    max-width: 240px;
  }

  .header .pc_menu .bt {
    display: none;
  }

  .header .pc_menu .sns_link {
    display: none;
  }

  .header .pc_menu .text {
    display: none;
  }

  .pc_menu_fix {
    display: none;
  }

  .sp_menu {
    display: block;
  }

  .contents h2 {
    font-size: 30px;
  }

  /*** バーガーメニュー ***/

  /*ナビメニューのスタイルを指定*/
  .NavMenu {
    background: #fff;
    display: block;
    height: 100%;
    left: 0;
    position: fixed;
    text-align: center;
    top: 0;
    transform: translateX(-100%);
    transition: all .6s;
    width: 100%;
    z-index: 100;
  }

  /*トグルボタンが押されたときに付与するクラス*/
  .NavMenu.active {
    transform: translateY(0%);
  }

  /*トグルボタンのスタイルを指定*/
  .Toggle {
    background-color: #fff;
    cursor: pointer;
    display: block;
    height: 60px;
    position: fixed;
    /* bodyに対しての絶対位置指定 */
    right: 0;
    top: 0;
    width: 60px;
    z-index: 200;
  }

  .Toggle span {
    border-top: solid 2px #043a92;
    color: #043a92;
    display: block;
    font-size: 8px;
    left: 15px;
    position: absolute;
    -webkit-transition: .35s ease-in-out;
       -moz-transition: .35s ease-in-out;
            transition: .35s ease-in-out;
    width: 30px;
  }

  .Toggle span:nth-child(1) {
    top: 15px;
  }

  .Toggle span:nth-child(2) {
    top: 23px;
  }

  .Toggle span:nth-child(3) {
    top: 31px;
  }

  .Toggle span:nth-child(4) {
    border: none;
    font-size: 8px;
    left: 0;
    text-align: center;
    top: 42px;
    width: 60px;
  }

  /* 最初のspanをマイナス45度に */
  .Toggle.active span:nth-child(1) {
    left: 15px;
    top: 24px;
    -webkit-transform: rotate(-45deg);
       -moz-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }

  /* 2番目と3番目のspanを45度に */
  .Toggle.active span:nth-child(2), .Toggle.active span:nth-child(3) {
    top: 24px;
    -webkit-transform: rotate(45deg);
       -moz-transform: rotate(45deg);
            transform: rotate(45deg);
  }

  .header .sp_menu .burger_logo {
    display: block;
    left: 18px;
    position: absolute;
    top: 18px;
    width: 73%;
  }

  .header .sp_menu .burger_logo img {
  }

  .header .sp_menu {
    float: none;
    height: 100%;
    padding-left: 0;
    padding-top: 100px;
    width: 100%;
    z-index: 100;
  }

  .header .sp_menu .text {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 30px;
  }

  .header .sp_menu .text li {
    margin-bottom: 1em;
  }

  .header .sp_menu .text li a {
    color: #0c2c5d;
  }

  .header .sp_menu .text li a.active {
    text-decoration: underline;
  }

  .header .sp_menu .bt {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 15px;
  }

  .header .sp_menu .bt li {
    float: left;
    margin-bottom: 9px;
    padding: 0 3px;
    width: 50%;
  }

  .header .sp_menu .bt li a {
    background-color: #0c2c5d;
    color: #fff;
    display: block;
    margin: 0 0;
    max-width: none;
    padding: 1em 0;
    text-align: center;
    width: 100%;
  }

  .header .sp_menu .bt li a.mail {
    background-color: #32afe5;
  }

  .header .sns_link li {
    display: inline;
    margin: 0 12px;
  }

  .header .sns_link_pc {
    display: none;
  }

  .header .sns_link_sp {
    display: block;
  }

  .container {
    width: 100%;
  }

  .contents {
    margin: 0 20px;
    padding: 20px;
  }

  /*** プロフィールと政策のSNS***/
  .second_sns {
    padding: 60px 0 70px;
    text-align: center;
    width: 100%;
  }

  .second_sns h3 {
    color: #043a92;
    margin-bottom: 20px;
  }

  .second_sns .lead {
    font-size: 18px;
    line-height: 1.5em;
    margin-bottom: 40px;
  }

  .second_sns .sns_link {
    max-width: none;
    width: 80%;
  }

  .second_sns .sns_link li {
    float: left;
    text-align: center;
    width: 25%;
  }

  .second_sns .sns_link li a {
    height: 60px;
    margin: 0 auto 18px;
    width: 60px;
  }

  .second_sns .sns_link li a img {
  }

  .second_sns .sns_link li p {
    font-size: 12px;
    font-weight: 700;
  }
}